<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0"/>
    <meta name="format-detection" content="telephone=no"/>
    <title>About us</title>
    <link rel="stylesheet" href="/css/bootstrap.css">
    <link rel="stylesheet" href="/css/main.css">
    <link rel="stylesheet" href="/css/about.css">
    <link rel="shortcut icon" href="/css/images/favicon.svg"/>
    <script src="/js/jquery-3.3.1.js"></script>
    <script src="/js/bootstrap.js"></script>
</head>
<body>

<%- include('includes/header.ejs') %>

<div class="content">
    <div class="about_page">
        <div class="custom_container">
            <h1 class="page_title"><%=staticData.about_about%></h1>
            <div class="page_description"><%=staticData.about_about_marketing%></div>
        </div>
        <div class="custom_container">
            <div class="assortment_section">
                <div class="image_block" style="background: url(/images/banner-76-Points-Mobile-App-Development-All-Inclusive-Checklist-01.png) no-repeat"></div>
                <div class="info_block">
                    <div class="info_inner">
                        <div class="page_title"><%=staticData.about_we_connect%></div>
                        <div class="info_description"><%=staticData.about_rooshe%></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="custom_container">
            <div class="page_title"><%=staticData.about_what%></div>
            <div class="faq_block">
                <ul class="faq_list">
                    <li>
                        <a href="" class="drop_btn"><span><%=staticData.about_epic%></span></a>
                        <div class="drop_block">
                            <div class="drop_inner">
                                <%=staticData.about_streammeal%>
                                <br />
                                <%=staticData.about_streammeal2%>
                                <a href="/<%=lang%>/portfolio/Epic"><%=staticData.about_details%></a>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="" class="drop_btn"><span><%=staticData.about_mitq%></span></a>
                        <div class="drop_block">
                            <div class="drop_inner">
                                <%=staticData.about_pass%>
                                <a href="/<%=lang%>/portfolio/ascsacascda"><%=staticData.about_details%></a>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="page_title"><%=staticData.about_values%></div>
            <div class="our_block col-xl-9">
                <ul class="row">
                    <li class="col-lg-4">
                        <div class="our_title"><%=staticData.about_Transparency%></div>
                        <div class="our_description"><%=staticData.about_homemade%></div>
                    </li>
                    <li class="col-lg-4">
                        <div class="our_title"><%=staticData.about_connectPeople%></div>
                        <div class="our_description"><%=staticData.about_connectCooking%></div>
                    </li>
                    <li class="col-lg-4">
                        <div class="our_title"><%=staticData.about_empowering%></div>
                        <div class="our_description"><%=staticData.about_unlock%></div>
                    </li>
                </ul>
            </div>
            <div class="page_title"><%=staticData.about_meet%></div>
            <div class="team_block col-xl-9">
                <ul class="row">
                    <li class="col-lg-4 col-sm-6">
                        <div class="team_inner">
                            <img src="/images/Arshak.jpg" title="" alt="" />
                            <div class="info_team">
                                <div class="team_name"><%=staticData.about_arshak%></div>
                                <div class="team_description">
                                    <%=staticData.about_arshak_about%>
                                    <br />
                                    Co-founder at SmartApaga LLC
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="col-lg-4 col-sm-6">
                        <div class="team_inner">
                            <img src="/images/Theresa.jpg" title="" alt="" />
                            <div class="info_team">
                                <div class="team_name"><%=staticData.about_teresa%></div>
                                <div class="team_description">
                                    <%=staticData.about_teresa_about%>
                                    <br />
                                    Co-founder at hosprof.com
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="col-lg-4 col-sm-6">
                        <div class="team_inner">
                            <img src="/images/Suren.jpg" title="" alt="" />
                            <div class="info_team">
                                <div class="team_name"><%=staticData.about_suren%></div>
                                <div class="team_description">
                                    <%=staticData.about_suren_about%>
                                    <br />

                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="col-lg-4 col-sm-6">
                        <div class="team_inner">
                            <img src="/images/Hayk.jpg" title="" alt="" />
                            <div class="info_team">
                                <div class="team_name"><%=staticData.about_hayk%></div>
                                <div class="team_description">
                                    <%=staticData.about_hayk_about%>
                                    <br />

                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="col-lg-4 col-sm-6">
                        <div class="team_inner">
                            <img src="/images/Iza.jpg" title="" alt="" />
                            <div class="info_team">
                                <div class="team_name"><%=staticData.about_iza%></div>
                                <div class="team_description">
                                    <%=staticData.about_iza_about%>
                                    <br />

                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="col-lg-4 col-sm-6">
                        <div class="team_inner">
                            <img src="/images/Anahit.jpg" title="" alt="" />
                            <div class="info_team">
                                <div class="team_name"><%=staticData.about_anahit%></div>
                                <div class="team_description">
                                    <%=staticData.about_anahit_about%>
                                    <br />

                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>

<%- include('includes/footer.ejs') %>

<script src="/js/main.js"></script>
</body>
</html>